[torqueusers] No permission (errno=15007)

Chris Samuel csamuel at vpac.org
Mon Mar 7 16:01:26 MST 2005


On Tue, 8 Mar 2005 07:57 am, Bobby Brown wrote:

> We have been seeing this error at random, but far too often.
>
> No Permission
> qsub: cannot connect to server vmpsched.vampire (errno=15007)
>
> I have upgraded to the latest torque release and we are still seeing
> this error.  Any ideas what the cause is?

This isn't going to be of much use I'm afraid, but I've not seen this myself 
nor had any reports from our users of it.   We're running 
1.2.0p0-snap.1107461169 on our IA32 Linux server and torque_1.2.0p1 on our 
Power5 cluster.

15007 is PBSE_PERM, which is indeed a no permission error.  It looks like 
there are about 32 locations in the pbs_server where this can be returned, so 
the best I can suggest would be to run the pbs_server with debugging on and 
see if that gives any useful information. :-(

Good luck!
Chris
-- 
 Christopher Samuel - (03)9925 4751 - VPAC Systems & Network Admin
 Victorian Partnership for Advanced Computing http://www.vpac.org/
 Bldg 91, 110 Victoria Street, Carlton South, VIC 3053, Australia

-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: not available
Url : http://www.supercluster.org/pipermail/torqueusers/attachments/20050308/2a05505b/attachment.bin


More information about the torqueusers mailing list